/* CSS Document */
#slider-container {
	width:570px;
	height:400px;
	background-image:url(/images/uk/en_gb/products/programs/t25/ss-bkg.png);
	background-repeat:no-repeat;
	background-position: 0 0;
	position:relative;
	font-family:Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	-moz-box-sizing: content-box;
	box-sizing:content-box;
}
.name, .person, .slider-item span.after, #slider-container a {
	bottom: -10px;
    position: absolute;
}
p.name {
	color:#fedd00;
	font-weight:bold;
	/*left:172px;*/
	font-size:16px;
	padding:0;
	width:570px;
	text-align:center;
}
.person {
	bottom:25px;
	left:5%;
}
.disclaimer {
    font-size: 10px;
    color: white;
    text-align: center;
    display: block;
    padding: 0;
    position: absolute;
    width: 570px;
    bottom: -40px;
    text-transform: none;
}


#slider-container a {
	display:block;
	z-index:1;
	width:40px;
	height:40px;
	padding-top:40px;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	overflow:hidden;
}
.name span {color:#fff;}
#slider-container a.next-item {
	right: 4px;
	top: 88px;
	background-position:0 83px;
}
#slider-container a.next-item:hover {
	background-position:0 40px;
}
#slider-container a.prev-item {
	left: 5px;
	top: 88px;
	background-position:0 0px;
}
#slider-container a.prev-item:hover {
	background-position:0 -42px;
}
.slider-item span.after {
	font-size:14px;
	color:#fff;
	text-shadow:0px 2px 6px #000;
}

.slider-item p.lost {
	font-size:51px;
	color:#000;
	font-weight:bold;
	text-align:center;
	position:absolute;
	top:24px;
	left:232px;
	width:100px;
}

.slider-item span#after {
	left: 370px;
	top: 44px;
}

#slider-container .vid a {
    background-position: 0 83px;
    right: 40px;
    top: 88px;
	outline:1px solid green;
}